﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Tektronix THS3014: (1 yr) VER RS-232 /5500+SC300,VPG
DATE:                  2017-12-19 12:43:42
AUTHOR:                Fluke
REVISION:              $Revision: 21943 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       68
CONFIGURATION:         Fluke 5500A (SC)
STANDARD:              Video Pattern Generator
=============================================================================
#
#  Procedure Author:
#        VY, CAD, DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5520A (1 year) specifications.
#
#        AC VOLTAGE ACCURACY (HF) & BANDWIDTH TEST
#               900 mV @ 1 MHz;    TUR 2.0566
#
#  Source:
#        Tektronix THS3000 Series Oscilloscopes
#        Performance Verification and Adjustments
#        Technical Reference
#        077-0606-01
#
#  Compatibility:
#        MET/CAL 8.2 or later
#
#  Required Equipment:
#        Adapter, dual banana plug to BNC(f), Pomona 1269
#        Adapter, dual BNC(f) to BNC(m), Fluke PM 9093, 3 ea
#        Termination, feedthrough, BNC, 50 Ω, Fluke PM 9585
#        Cable, 50 Ω, BNC(m)-(m), Pomona 2249-C-6, 1 ea.
#        USB Type A to USB MINI Type B cable
#
#        Accessories supplied with DUT
#        - Power Adapter, 119-7900-00
#        - THS0301 Voltage Probe (200 MHz, 10:1), any color
#
# This procedure is intended for use with MET/CAL® calibration software;
# the terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         100MH                        300mVpp        LS SC S  L
  1.003  STD          Video Pattern Generator
  1.004  ENDIF

  1.005  MATH         @CalDev           = "Fluke 5500A"
  1.006  MATH         @UUT_Manufacturer = "Tektronix"
  1.007  MATH         @UUT_Model        = "THS3014"
  1.008  CALL         Sub Fluke 190II 4Ch (1yr) VER RS-232 /5500,O_CAL+WG+VPG

  1.009  END
